{
  "name": "product-catalog",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@cloudinary/react": "^1.11.2",
    "@cloudinary/url-gen": "^1.12.0",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@fontsource/inter": "^5.0.15",
    "@fontsource/roboto": "^5.0.8",
    "@mui/base": "^5.0.0-beta.22",
    "@mui/icons-material": "^5.14.16",
    "@mui/joy": "^5.0.0-beta.13",
    "@mui/lab": "^5.0.0-alpha.151",
    "@mui/material": "^5.14.16",
    "@mui/styled-engine-sc": "^6.0.0-alpha.4",
    "@mui/styles": "^5.14.16",
    "@mui/system": "^5.14.16",
    "@mui/x-date-pickers": "^6.18.0",
    "apexcharts": "^3.44.0",
    "cloudinary": "^1.41.0",
    "clsx": "^2.0.0",
    "date-fns": "^2.30.0",
    "dayjs": "^1.11.10",
    "dotenv": "^16.3.1",
    "react": "^18.2.0",
    "react-apexcharts": "^1.4.1",
    "react-custom-scrollbars-2": "^4.5.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.18.0",
    "styled-components": "^6.1.0",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@types/react": "^18.2.15",
    "@types/react-dom": "^18.2.7",
    "@types/uuid": "^9.0.6",
    "@typescript-eslint/eslint-plugin": "^6.0.0",
    "@typescript-eslint/parser": "^6.0.0",
    "@vitejs/plugin-react": "^4.0.3",
    "eslint": "^8.45.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.3",
    "typescript": "^5.0.2",
    "vite": "^4.4.5"
  }
}
